{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Detail Tasks</title>
{% endblock meta %}
{% block content %}
<div class="header-container">
    <br><br>
    <p id="welcome">{{ task.title }}</p>
    <br><br>
</div>
<div class="tulisan">
    <div class="container">
        <div class="row">
            <div class="row col-md-12">
                {% for items in anggota %}
                    <ul>
                        <li>{{ items.name }}</li>
                    </ul>
                {% endfor %}
                <br><br>
                <div class="button">
                    <a class="btn btn-primary" href="{% url 'tasks:index' %}" role="button">Back to the list</a>                    
                </div>
            </div>
        </div>
    </div>
    <br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div>
{% endblock content %}